
body {
	font-family: Arial, Helvetica, sans-serif;
    background-color: #fff;
    font-size: 17px;
	color: #222;
}

.header-container {
	width: 100%;
	background: #224f9d;
    color: #fff;
	margin-bottom: 30px;
}

.lottery-logo {
    margin: 20px auto;
    display: inline;
    width: 100%;
    max-width: 300px;
}

h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
	color: #fff;
}
.title {
    padding-bottom: 5px;
    font-size: 3em;
    font-weight: 950;
    letter-spacing: -2px;
}
.title-line:after {
	border-bottom: none;
}

.countdown-to-digits .digit {
    background: #f7a81b;
    padding: 2px 2px;
	font-size: 120%;
}

.countdown-to-digits .digit-label {
	color: #fff;
	font-size: 35%;
}
.countdown-to-digits > div + div {
	margin-left: 6px;
}

.hpanel.hblue .panel-body {
    border-top: none;
	background: transparent;
}
.hpanel .panel-body {
	border: none;
}
.hpanel {
	background-color: #f4f7fa;
}
.hpanel > .panel-heading {
    color: #000000;
    font-weight: 600;
    padding: 10px 30px;
    border: 1px solid transparent;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px;
}

.well {
    background: #ffd200;
    box-shadow: none;
    border: none;
    border-radius: 0px;
    color: #000;
}

.jackpot-payout-container {
    text-align: center;
    margin-top: 0px;
    border-top: 5px solid #224f9d;
    border-bottom: 5px solid #224f9d;
    margin-bottom: 30px;
}

.jackpot-payout-info {
	font-weight: bolder;
    font-size: 2.3em;
    color: #000000;
    letter-spacing: -2px;
	margin: 0px;
}
.jackpot-payout {
	font-weight: bolder;
	font-size: 3.5em;
	color: #ffd200;
	margin: -20px 0px;
}

.btn {
    padding: 17px 34px;
    border-radius: 7px;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
}
.btn-primary {
    border-color: #d71920;
    background: #d71920;
    color: #ffffff !important;
    padding: 17px 34px;
    border-radius: 7px;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #224f9d;
    border-color: #224f9d;
    color: #FFFFFF;
}